@charset "UTF-8";

/* ############################################################

	Reset Browser styles
	Last Up Date: 2011.07.01

############################################################ */

/* ------------------------------------------------------------
	body and base setting
------------------------------------------------------------ */

body {
	margin: 8px;
	color: #000000;
	background: #ffffff;
	font-size: 100%;
	line-height: 1.3;
}

/* general params
------------------------------------*/
h1, h2, h3, h4, h5, h6, div, p, pre, ul, ol, dl, dt, dd, address, form, blockquote {
	margin: 0;
	padding: 0;
	display: block;
	font-size: 100%;
	font-style: normal;
}
table, caption, td, th {
	margin: 0;
	padding: 0;
	empty-cells: show;
	font-size: 100%;
	border-spacing: 0;
}
th {
	text-align: left;
}
img, a img {
	border: none;
	vertical-align: bottom;
}
li {
	list-style: none;
}

/* iframe styles
------------------------------------*/
iframe {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

/* form styles
------------------------------------*/
form, fieldset, optgroup, label, legend {
	margin: 0;
	padding: 0;
	font-size: 100%;
	border: none;
}
input, label {
	vertical-align: middle;
}
input, select {
	margin: 0;
}
input, textarea {
	font-size: 100%;
}
button {
	margin: 0;
	font-size: 100%;
	overflow: visible; /* removes extra side padding in IE */
}
select {
	vertical-align: middle;
}

/* inline styles
------------------------------------*/
span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, q, br, ins, del, a, img, object {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
}
